@charset "utf-8";
/* CSS Document */

body
{
background-color:#fff;
background-image:url('gradient01.png');
background-repeat:repeat-x;
font-family:"arial,verdana", sans-serif;
font-size:16px;
text-align:justify;
}

A:link		{text-decoration: none; 		color: #3399ff;}
A:visited	{text-decoration: none; 		color: #3399ff;}
A:hover		{text-decoration: underline;	color: #3399ff;}
A:active	{text-decoration: none; 		color: #3399ff;}

#slideshow {
    position:relative;
    height:375px;
	width:562px;
	float:right;
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:14px;
	z-index:8;
	opacity:0.0 0.0;
	width: 548px;
	height: 359px;
	
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0 1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


h1,h2,h3 {font-family:"arial,verdana",sans-serif;}

h1
{
font-size:18px;
color: white;
text-align:left;
font-weight:bolder;
}
h2
{
font-size:18px;
text-align:left;
font-weight:bolder;
}

p
{
text-align:justify;
}
p.quote
{
color:#ffffff;
}
div#backgroundpic {
	position:absolute;
	left:0px;
	top:0px;
	z-index:-1;
}
div#wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

div#header {
	width:438px;
	height: 375px;
	float:left;
	text-align: left;
	
}
div#leftnav {
	width: 850px;
	height: 20px;
	margin: 0px;
	padding: 2px;
	text-align: left;
	font-size:12px;
	float:left;
	}
div#rightnav {
	width: 100px;
	height: 20px;
	margin: 0px;
	padding: 2px;
	font-size:12px;
	text-align: right;
	float:right;
	}
div#title {
	width: 1000px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}
div#content {
	width: 940px;
	padding-left: 15px;
	padding-right: 15px;
}
div#content2 {
	width: 1000px;
	text-align: center;
}
div#contentleft {
	width: 500px;
	float:left;
}
div#contentright {
	width: 500px;
	float:right;
}
div#main {
	width: 1000px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
}
div#footer {
	width: 980px;
	padding: 10px;
	margin: 0px;
	font-size:12px;
	text-align:right;
}
